org.eclipse.oomph.base.util

## Class EAnnotationConstants

- java.lang.Object
- - org.eclipse.oomph.base.util.EAnnotationConstants

-     public final class EAnnotationConstants
      extends Object

  Author:
    Eike Stepper

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ANNOTATION_LABEL_PROVIDER`
    `static String` | `KEY_IMAGE_BASE_URI`
    `static String` | `KEY_IMAGE_URI`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ANNOTATION_LABEL_PROVIDER

          public static final String ANNOTATION_LABEL_PROVIDER

      See Also:
        Constant Field Values

    - #### KEY_IMAGE_BASE_URI

          public static final String KEY_IMAGE_BASE_URI

      See Also:
        Constant Field Values

    - #### KEY_IMAGE_URI

          public static final String KEY_IMAGE_URI

      See Also:
        Constant Field Values

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v2.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v20.html